Subject: hyperfine constants summary

From: SZIEBERTH Denes <[email-masked]>
Date: Fri, 31 Jul 1998 01:03:29 +0200 (MET DST)

the original message was:

----------------------------------------------------------------------
 Date: Mon, 20 Jul 1998 08:58:48 +0200 (MET DST)
From: SZIEBERTH Denes <[email-masked]>
To: [email-masked]

 Dear CCL -ers

Calculated ESR hyperfine constants are sometimes reported in the
literature in MHz, and sometimes in Gauss. Could someone tell me which is
the more accepteble and how to convert between the two values?

            Denes Szieberth
            [email-masked]

-------------------------------------------------------------------------

thanks for all the responses

*********************************************************************
From: David Close <[email-masked]>
Subject: hyperfine couplings

  Dear Denes:
  Hyperfine couplings are measured in magnetic field units
of Gauss.  Actually, the proper MKS unit is now the mT where
1 mT = 10,000 Gauss.
  If one wants to convert Gauss to frequency units (MHz) the
conversion is A(MHz) = 2.80247 a(Gauss).  Strickly speaking, this
factor is based on the g value of the free electron.
  Regards, Dave Close
-------------------------------------------------------
David Close                     Dept of Physics
[email-masked]       East Tennessee State
1 (423) 439-5646                Johnson City, TN, USA

Date: Mon, 20 Jul 1998 18:31:49 -0500 (CDT)
From: Sukumar <[email-masked]>
To: [email-masked]
Subject: Re: ESR hyperfine constants

Sorry, I think I must have given you the values for the proton, while you
want 
for ESR (as you know, Gauss and Tesla are units of magnetic field strength
or 
magnetic flux density, while Hz and MHz are units of frequency). Anyway:
for proton resonance, 1 mT = 23.48660  MHz or 1 MHz = 0.04257747 mT
(milliTesla)
for electron resonance, 1 mT = 0.0356825 MHz or 1 MHz = 28.02494 mT
(milliTesla)
The conversion 10000 Gauss = 1 T (tesla) is, of course, the same by
definition.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
/  Dr. N. SUKUMAR             /  Tel (O): (414)288-6753  /
/  Department of Chemistry    /      (R): (414)244-2786  /
/  Marquette University       /  Fax  :   (414)288-7066  /
/  P.O.Box 1881               ~~~~~~~~~~~~~~~~~~~~~~~~~~~/
/  Milwaukee, WI 53201-1881                              /
/  Email : [email-masked]                    /
/  http://www.thch.uni-bonn.de/tc/sukumar.html           /
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Date: Tue, 21 Jul 1998 09:24:21 +0200 (MES)
From: Bernd Engels <[email-masked]>
To: SZIEBERTH Denes <[email-masked]>
Subject: Re: CCL:hyperfine coupling

> 
> 
> 
>  Dear CCL -ers
> 
> Calculated ESR hyperfine constants are sometimes reported in the
> literature in MHz, and sometimes in Gauss. Could someone tell me which
is
> the more accepteble and how to convert between the two values?
> 
>             Denes Szieberth
>             [email-masked]
> 
dear denes

it depends. if you look in high resolution spectroscopy they
mostly uses MHz. If you have ESR people, they use gauss, because
they have a magnetic field which with they make the measurements.
The conversion factor is 2.85025 MHz/Gauss

Needles to say, that Gauss is not an 'appropriate unit',
because it is related to the magnetic field, while the hyperfine
coupling constants are independent of the magnetic field!

But you cares

Bernd Engels

Date: Mon, 20 Jul 1998 15:12:26 +0200 (MET DST)
From: Andrzej Szyczewski <[email-masked]>
To: [email-masked]
Subject: MHz

Dear Colleagues,
1G=2.8MHz. I would be very appeciate to obtain the information which
program do you use to calculate the ESR hyperfine splittings.
With best regards.
Yours sincerely
Andrzej

==============================================================
Dr. Andrzej Szyczewski      |                                |
Institute of Physics,       |   e-mail: [email-masked]      |
A.Mickiewicz University     |                                | 
Umultowska 85,              |                                |   
61-614 Poznan/Poland        |       fax: (4861) 821-79-91    | 
==============================================================